Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364100 - [RFE] Add flash message after submitting garbage collection
Summary: [RFE] Add flash message after submitting garbage collection
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: cfme-future
Assignee: Greg Piatigorski
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:diagnostics:database
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-04 13:20 UTC by Matouš Mojžíš
Modified: 2017-04-28 19:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 19:48:03 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matouš Mojžíš 2016-08-04 13:20:28 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.6.1.0

How reproducible:
Always

Steps to Reproduce:
1. Settings -> Configuration -> Diagnostics
2. Select currect Region -> Database
3. Submit "Run Database Garbage Collection Now"

Actual results:
Nothing appears

Expected results:
Flash message describing that garbage collection started should appear.

Additional info:

Comment 2 Greg Piatigorski 2016-10-05 19:33:31 UTC
https://github.com/ManageIQ/manageiq/pull/11087

Comment 3 Greg Piatigorski 2017-04-28 19:48:03 UTC
Fixed, flash message is displayed in current release. Will re-open if other changes are required.


Note You need to log in before you can comment on or make changes to this bug.